{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "FastVideoDSEncoder/1.0.0": {
        "dependencies": {
          "CommandLineParser": "2.9.1",
          "FFmpeg.AutoGen": "5.1.1",
          "LibFastVideoDSCore": "1.0.0",
          "SharpAvi": "3.0.1"
        },
        "runtime": {
          "FastVideoDSEncoder.dll": {}
        }
      },
      "CommandLineParser/2.9.1": {
        "runtime": {
          "lib/netstandard2.0/CommandLine.dll": {
            "assemblyVersion": "2.9.1.0",
            "fileVersion": "2.9.1.0"
          }
        }
      },
      "FFmpeg.AutoGen/5.1.1": {
        "runtime": {
          "lib/netstandard2.1/FFmpeg.AutoGen.dll": {
            "assemblyVersion": "5.1.1.0",
            "fileVersion": "5.1.1.0"
          }
        }
      },
      "SharpAvi/3.0.1": {
        "runtime": {
          "lib/net5.0/SharpAvi.dll": {
            "assemblyVersion": "3.0.1.0",
            "fileVersion": "3.0.1.0"
          }
        }
      },
      "LibFastVideoDSCore/1.0.0": {
        "runtime": {
          "LibFastVideoDSCore.dll": {}
        }
      }
    }
  },
  "libraries": {
    "FastVideoDSEncoder/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "CommandLineParser/2.9.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OE0sl1/sQ37bjVsPKKtwQlWDgqaxWgtme3xZz7JssWUzg5JpMIyHgCTY9MVMxOg48fJ1AgGT3tgdH5m/kQ5xhA==",
      "path": "commandlineparser/2.9.1",
      "hashPath": "commandlineparser.2.9.1.nupkg.sha512"
    },
    "FFmpeg.AutoGen/5.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fxz7H6+Vz957tS1UG7KPdzHCBeDjbi/XwtO4m6pLvQ96tQiB5CPn3bufAdjkHwMY3372nQ3V7+D/yksVvjSG7g==",
      "path": "ffmpeg.autogen/5.1.1",
      "hashPath": "ffmpeg.autogen.5.1.1.nupkg.sha512"
    },
    "SharpAvi/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5JZVlAlrY8cirElTpMHdUjTI5xNeaGY8bhS3e9o9zQZsqgeFON+wVmRDiFqJSZDM2ympv7hpXtVywHyzBvaK8w==",
      "path": "sharpavi/3.0.1",
      "hashPath": "sharpavi.3.0.1.nupkg.sha512"
    },
    "LibFastVideoDSCore/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}